/*
 /
 /  JoeyDev Recipe
 /
*/


#include <recipe.h>


int recipe(char *fileIn, char *outputPath) {

    // This program runs with the current working directory set to 'outputPath'.

    return 0;  // Return a positive non-zero value on failure.
}
